<ion-list *ngFor='let number of [0,1,2,3,4,5,6,7,8,9]'>
  <ion-item-group>
    <ion-item>
      <ion-skeleton-text animated style='width: 40%'></ion-skeleton-text>
    </ion-item>
    <ion-item>
      <ion-skeleton-text animated style='width: 100%'></ion-skeleton-text>
    </ion-item>
    <ion-item>
      <ion-skeleton-text animated style='width: 50%'></ion-skeleton-text>
    </ion-item>
    <ion-item>
      <ion-skeleton-text animated style='width: 60%'></ion-skeleton-text>
    </ion-item>
    <ion-item>
      <ion-skeleton-text animated style='width: 80%'></ion-skeleton-text>
    </ion-item>
  </ion-item-group>
</ion-list>
